View Issue Details

IDProjectCategoryView StatusLast Update
13426Bug reports[All Projects] Otherpublic2018-03-05 17:31
ReportercdorinAssigned Toollehar 
PrioritynoneSeveritytrivial 
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version3.4.x 
Summary13426: No message displayed when I saved the new settings
Description

Survey settings -> General settings

Change any settings and click on the Save button.

The new settings are getting saved, but no "Survey settings were successfully saved." message is displayed after clicking the Save button as it happens when you change the settings in other panels.

TagsNo tags attached.
Complete LimeSurvey version number (& build)LimeSurvey 3.4.3
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)irrelevant
Webserver software & version (if known)irrelevant
PHP Versionirrelevant

Activities

ollehar

ollehar

2018-02-28 14:44

administrator   ~46836

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=26619

c_schmitz

c_schmitz

2018-03-05 17:31

administrator   ~46900

Version 3.4.4+180305 released

Related Changesets

LimeSurvey: master 4ab24f7f

2018-02-28 14:44:36

ollehar

Details Diff
Fixed issue 13426: No message displayed when saving general survey settings Affected Issues
13426
mod - application/controllers/admin/database.php Diff File

Issue History

Date Modified Username Field Change
2018-02-27 16:14 cdorin New Issue
2018-02-27 16:14 cdorin Status new => assigned
2018-02-27 16:14 cdorin Assigned To => markusfluer
2018-02-28 14:44 ollehar Changeset attached => LimeSurvey master 4ab24f7f
2018-02-28 14:44 ollehar Note Added: 46836
2018-02-28 14:44 ollehar Assigned To markusfluer => ollehar
2018-02-28 14:44 ollehar Resolution open => fixed
2018-02-28 14:45 ollehar Status assigned => resolved
2018-02-28 14:45 ollehar Fixed in Version => 3.4.x
2018-03-05 17:31 c_schmitz Note Added: 46900
2018-03-05 17:31 c_schmitz Status resolved => closed